
Application: gvSIG desktop - gvSIG bugs #4849
gvSIG Mobile Form: Debería eliminarse el valor "True" en ciertos tipos de campo
04/13/2018 12:33 PM - Mario Carrera

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.4.1-2852 (rev. org.gvsig.desktop-2.0.222)
Severity: Minor Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Mobile Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

En los siguientes tipos de campo hay que eliminar el "True" que va por defecto: 
- Date 
- dynamicstring 
- hidden 
- Combo multistring 
- primary key 
- Combo string 
- String 
- Time

En el de tipo "Boolean" se podría dejar por defecto en "False"

History
#1 - 04/16/2018 05:24 PM - Joaquín  del Cerro Murciano
- Target version set to 2.5.0-2930-final

#2 - 04/17/2018 08:11 AM - Joaquín  del Cerro Murciano
- Assignee set to Joaquín  del Cerro Murciano
- Status changed from New to Fixed

https://github.com/gvSIGAssociation/gvsig-desktop-scripting-mobileforms/commit/b68442adf0dfaec858a199904cc0e4afcdca0b30

#3 - 04/25/2018 08:06 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.4.1-2852 (rev. org.gvsig.desktop-2.0.222)

#4 - 02/18/2019 04:57 PM - Álvaro Anguix
- Status changed from Fixed to Closed
